<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
///////////////////////////////////////////////////////////////////////////////////////////

require('includes/application_top.php');
require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_NEWSLETTERS_UNSUBSCRIBE);
$email_to_unsubscribe=$HTTP_GET_VARS['email'];
$breadcrumb->add(NAVBAR_TITLE, tep_href_link(FILENAME_NEWSLETTERS_UNSUBSCRIBE, '', 'NONSSL'));
  
///////////////////////////////////////////////////////////////////////////////////////////
/// Check and see if the email exists in the database, and is subscribed to the newsletter.
$cus_subscribe_raw = "SELECT subscribers_id FROM subscribers WHERE customers_newsletter = '1' AND subscribers_email_address = '" . $email_to_unsubscribe . "'";
$cus_subscribe_query = tep_db_query($cus_subscribe_raw);
$cus_subscribe = tep_db_fetch_array($cus_subscribe_query);


  $content = newsletters_unsubscribe_done;

  include (bts_select('main', $content_template)); // BTSv1.5

  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
